SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000486: DSkull - literowki - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000486Otchlan 1.3 betaGramatyka/literowkapublic2010-09-26 21:522013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000486: DSkull - literowki
Description(263,199,13)
miastem, A przedmiesciami -> caly ciag lokacji
(262,199,13)
dwa razy wystepuje po polnocnej-> caly ciag lokacji
(261,198,13)
staonwi, wygodn, Drewniane
(260,200,13)
przecinek przed je?li
(259,198,13)
przecinek przed a
(264,191,13) i okolice
sladu zycia
(264,188,13)
dzelnicy

proponuje nadac nazwy uliom w dskul - jak nie masz pomyslu, to przynajmniej 'poprzedluzaj' ulice ze zwyklego skull
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 21:52 Eru New Issue
2010-10-02 14:45 Weq Status new => resolved
2010-10-02 14:45 Weq Resolution open => fixed
2010-10-02 14:45 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker